body{padding: 0;margin: 0;font-family: "Source Han Sans CN";font-size: 16px;color: #333;overflow-x:hidden;}
.wrap{max-width: 1200px;margin: 0 auto;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.bgf3f3f3{background: #f3f3f3;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.c_center{width: 1200px;margin: 0 auto;}
.baibg{background: #ffffff;}
.huibg{background: #f5f5f5;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.swiper{position: relative;overflow: hidden;}
.bgBox{background: url() center no-repeat;background-size: cover;}
.bgB{position: relative;overflow: hidden;}
.bgB .bgBox{position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: all 0.6s;}
li:hover .bgB .bgBox{transform: scale(1.1);}
.bgB img{display: none;}
@media (min-width:1200px) {.container{padding: 0;max-width: 1200px;}}



/**导航菜单**/
.topDiv{height: 100px;}
header{position: fixed;top: 0;left: 0;z-index: 99;height: 100px;width: 100%;transition: all .3s;background: #fff;}
header>.wrap{padding: 0;border-radius: 6px;margin: 0 auto;}
.on-fixed header{background: #fff;top: 0;box-shadow: 0px 0px 20px rgba(132,132,132,0.15);}
header .logo{height: 100px;}
header .logo img{max-height: 80%;}
header .rightDiv .menu{text-align: right;height: 100px;}
header .rightDiv .menu>ul{display: inline-block!important;/*overflow: hidden;*/}
header .rightDiv .menu>ul>li{float: left;margin-right: 56px;}
header .rightDiv .menu>ul>li>a{height: 100px;line-height: 100px;text-align: center;color: #333333;font-size: 18px;display: block;text-transform:capitalize;}
header .rightDiv .menu>ul>li:hover,
header .rightDiv .menu>ul>li:focus,
header .rightDiv .menu>ul>li.on,
header .rightDiv .menu>ul>li.active{background: none;position: relative;}
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{color: #000000;}
header .rightDiv .menu>ul>li:hover::before,
header .rightDiv .menu>ul>li:focus::before,
header .rightDiv .menu>ul>li.on::before,
header .rightDiv .menu>ul>li.active::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgb(0, 95, 202);
	width: 100%;
	height: 5px;
}
header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}
header.indexHeader .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;}
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}
header .telDiv{height: 100px;font-size: 18px;color: #333333;text-align: left;}
header .telDiv img{display: inline-block; margin-right: 8px;height: 24px;vertical-align: middle;}
header .telDiv span{display: inline-block;vertical-align: middle;}
header .telDiv b{
	display: block;
	font-size: 24px;
	color: #005fca;
	line-height: 1.4;
}
header .telDiv1{display: none;}
.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position: relative;}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left;} 
.menu>ul>li>a{padding:0;font-size:15px;text-decoration:none;text-transform:uppercase;color:#282828;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,.menu>ul>li.active>a{color: #fff;}
.menu>ul>li.has-sub>a::after{position:absolute;top:50%;margin-top:-3px;right:0;width:10px;height:6px;content:"";background:url(../img/xia.png) no-repeat;}
.menu ul ul{position:absolute;left:-9999px;text-align: center;}
.menu li:hover>ul{left: 50%;}
.menu ul ul ul{right:100%;top:0;width: 100%;}
.menu ul ul li:hover>ul{;margin-left: 0;}
.menu ul ul{min-width: 130px;text-align: center;top: 100px;transform: translateX(-50%);}
.menu ul ul .ul{background: rgba(255, 255, 255, 1);border-radius: 6px;box-shadow: 0px 5px 5px rgba(0,0,0,.1);}
.menu ul ul li{padding: 0 8px;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;text-align: center;}
.menu ul ul li>a{font-size: 16px;color:#7A7A7A;border-bottom: 1px solid #e5e5e5;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;padding: 8px 0;}
.menu ul ul li>a:hover,.menu ul ul li a:hover{color: #0193de;}
.menu ul ul li:last-child>a{border: 0;}

@media all and (max-width:1200px){
	header .rightDiv .menu>ul>li{margin-right: 24px;}
	header .rightDiv .menu>ul>li>a{font-size: 16px;}
	header .telDiv{font-size: 16px;}
	header .telDiv b{font-size: 20px;}
}
@media all and (min-width:992px){
	.menu>ul>li ul{opacity: 0;height: 0;overflow: hidden;}
}
@media all and (max-width:992px){
	.topDiv{height: 50px;}
	header.indexHeader{background: #fff;top: 0;}
	.on-fixed header.indexHeader{top: 0;}
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu ul ul{top: 0;border: 0;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(120,120,120,.15)}
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 20px 0 30px;font-size:12px;background:0 0}
	/*.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#fff}*/
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #fff;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,.15);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;z-index:99}
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul li>a:last-child{border-bottom: 0;}
	header {
		position: fixed !important;
		z-index: 99;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .logo{height: 50px;margin-left: 8px;}
	header .logo img {max-height: 70%;}
	header .mbtn {display: block;}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 0px;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
		background-color: rgba(255, 255, 255, .94);
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		position: relative;
		float: none;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
	}
	
	header .rightDiv .menu>ul {display: block;padding-top: 50px;}
	header .rightDiv .menu ul li a span {display: none;}
	header .rightDiv .menu ul li a.on {background: none;}
	body.on-menu header .rightDiv .menu {right: 0;}
	body.on-menu .main {right: 0;}
	header .rightDiv .menu ul li i{display: block;}
	header .rightDiv .menu ul li>a{margin: 0;width: calc(100% - 50px);}
	header .rightDiv .menu .linkDiv{display: none;}
	header .rightDiv .menu>ul>li.has-sub{padding: 0;}
	
	header .rightDiv .menu>ul>li>a::before{display: none;}
	.menu ul ul .wrap{padding: 0;border: 0;}
	.menu ul ul,.on-fixed header.indexHeader .wrap,.menu ul ul .ul{box-shadow: none;background: none;border-radius: 0;}
	.menu ul ul li .alist a{margin-top: 0;line-height: 40px;height: 40px;font-size: 14px;}
	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px;}
	header .telDiv1{display: flex;height: 50px;margin-right: 8px;}
	header .telDiv2{display: none;}
	header .telDiv1 img{height: 20px;margin-right: 8px;}
	header .telDiv1 b{display: inline-block;vertical-align: middle;font-size: 18px;}
	header .rightDiv .menu>ul>li:hover::before, header .rightDiv .menu>ul>li:focus::before, header .rightDiv .menu>ul>li.on::before, header .rightDiv .menu>ul>li.active::before{display: none;}
}
.banner .img img,
.bannerny img{display: block;width: 100%;}
.indp{padding: 48px 0;}
.pubTit{
	margin-bottom: 40px;
	text-align: center;
}
.pubTit .desc{
	font-size: 80px;
	color: rgb(236, 236, 236);
	text-transform: uppercase;
	line-height: 1.2;
}
.pubTit .tit{
	font-size: 30px;
	color: rgb(0, 95, 202);
	line-height: 0.867;
	line-height: 1.2;
	margin-top: -30px;
}
.pubTit .tit::after{
	content: "";
	background-color: rgba(0, 95, 202,0.3);
	display: block;
	width: 150px;
	height: 25px;
	margin: -16px auto 0;
}
.moreBtn{
	display: block;
	border: 1px solid rgb(0, 95, 202);
	width: 128px;
	line-height: 38px;
	font-size: 14px;
	color: rgb(0, 95, 202);
	text-align: center;
	margin: 32px auto 0;
	position: relative;
	transition: all 0.5s;
}
.moreBtn span{position: relative;z-index: 2;}
.moreBtn::before{
	content: "";
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background: rgb(0, 95, 202);
	transition: all 0.5s;
}
.moreBtn:hover{color: #ffffff;}
.moreBtn:hover::before{width: 100%;}
.indp1 .leftBox{width: 50%;}
.indp1 .pubTit{text-align: left;}
.indp1 .moreBtn{margin-left: 0;}
.indp1 .pubTit .tit::after{margin-left: 20px;}
.indp1 .nrCon{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.8;
	text-align: justify;
}
.indp1 .rightBox{width: 47.5%;padding: 20px 20px 0 0;}
.indp1 .rightBox img{display: block;width: 100%;position: relative;z-index: 2;}
.indp1 .rightBox::after{
	content: "";
	background-color: rgb(245, 245, 245);
	position: absolute;
	right: 0;
	top: 0;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	z-index: 1;
}
.indp2 .pubTit .desc{color: rgba(0, 95, 202, 0.302);}
.indp2 .nrBox{margin: -15px;}
.indp2 .nrBox li{padding: 15px;}
.indp2 .nrBox .imgBox{
	border: 1px solid rgb(156, 156, 156);
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 378px;
	display: block;
	overflow: hidden;
	z-index: 1;
	position: relative;
}
.indp2 .nrBox .imgBox .bgBox{background-size: contain;}
.indp2 .nrBox .tit{
	background-color: rgb(0, 95, 202);
	width: 80%;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	text-align: center;
	margin-left: 10%;
	margin-top: -30px;
	z-index: 2;
	position: relative;
}
.indp3{
	background-image: url(../img/ind3bg.jpg);
	/* background-attachment: fixed; */
}
.indp3 .pubTit .desc{color: rgba(245, 245, 245, 0.302);}
.indp3 .pubTit .tit{color: rgb(255, 255, 255);}
.indp3 .pubTit .tit::after{background: rgba(255, 255, 255,0.3);}
.indp3 .nrBox{margin: 0;}
.indp3 .nrBox li{padding: 0;}
.indp3 .nrBox .imgBox{display: block;}
.indp3 .nrBox .imgBox img{display: block;width: 100%;}
.indp3 .nrBox .textBox{
	background-color: rgba(0, 0, 0,0.5);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 46px;
	font-size: 20px;
	color: rgb(255, 255, 255);
	text-align: center;
	padding: 8px 0;
	transition: all 0.3s;
}
.indp3 .nrBox .textBox img{display: none;margin: 16px auto 0;}
.indp3 .nrBox li:hover .textBox{height: 100%;}
.indp3 .nrBox li:hover .textBox img{display: block;}
.indp3 .moreBtn{border-color: #ffffff;color: #ffffff;}
.indp3 .moreBtn::before{background: #ffffff;}
.indp3 .moreBtn:hover{color: rgb(0, 95, 202);}
.indp4 .leftBox{
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
}
.indp4 .rightBox{
	width: 48%;
	margin-left: 52%;
}
.indp4 .rightBox li{
	padding: 20px 0;
	border-bottom: 1px solid #d9d9d9;
}
.indp4 .rightBox li:last-child{border-bottom: 0;}
.indp4 .rightBox .tit{
	font-size: 18px;
	color: rgb(102, 102, 102);
	width: calc(100% - 64px);
}
.indp4 .rightBox li:hover .tit{color: #005fca;}
.indp4 .rightBox .time{
	font-size: 20px;
	color: rgb(153, 153, 153);
	text-align: right;
	width: 64px;
}
.indp4 .rightBox .line2{margin-top: 8px;}
.indp4 .rightBox .desc{
	font-size: 16px;
	color: rgb(153, 153, 153);
	line-height: 1.5;
	width: calc(100% - 64px);
}
.indp4 .rightBox .more{
	width: 54px;
	height: 15px;
	background: url(../img/icon4.png) center center no-repeat;
	background-size: 15px 7px;
	border-left: 1px solid #999999;
}
.indp4 .rightBox li:hover .more{background-image: url(../img/icon2.png);}
footer{
	background: #333333;
	color: #ffffff;
	font-size: 14px;
	border-top: 7px solid #005fca;
}
footer a{color: #ffffff;}
footer a:hover{color: #ffffff;}
footer .line1{padding: 48px 0;margin: 0;justify-content: flex-start;align-items: flex-start;}
footer .line1 .leftBox{padding: 0;width: calc(100% - 200px);}
footer .line1 .rightBox{padding: 0;padding-left: 20px;width: 200px;}
footer .ftTit{
	font-size: 18px;
	color: rgb(255, 255, 255);
	position: relative;
	padding-left: 20px;
	margin-bottom: 20px;
}
footer .ftTit::before{
	content: "";
	background-color: #005fca;
	position: absolute;
	left: 4px;
	top: calc(50% - 10px);
	width: 6px;
	height: 20px;
}
footer .ewm img{
	width: 140px;
	height: 140px;
}
footer .ewm p{
	background-color: rgb(38, 37, 37);
	width: 40px;
	height: 140px;
	text-align: center;
	font-size: 14px;
	color: rgb(153, 153, 153);
}
footer .leftBox{margin: 0;}
footer .leftBox>div{padding: 0 80px 0 0;}
footer .infoBox .ftNr{line-height: 2;padding-left: 12px;}
footer .infoBox .ftNr b{font-size: 20px;}
footer .navBox .ftNr a{display: block;width: 50%;color: #ffffff;float: left;margin-bottom: 12px;padding-left: 12px;}
footer .leftBox .yqlj{
	margin-top: 24px;
	padding: 0 0 0 88px;
	position: relative;
	color: #999999;
}
footer .yqlj .tit{
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 12px;
}
footer .yqlj a{
	color: #999999;
	display: inline-block;
}
footer .yqlj a::after{
	content: "|";
	margin: 0 24px;
}
footer .yqlj a:last-child::after{display: none;}
footer .banquan{
	background: #222222;
	padding: 12px 0;
	text-align: center;
	color: #7c7c7c;
}
footer .banquan a{color: #7c7c7c;}
footer .banquan a:hover{color: #ffffff;}
.location{
	padding: 16px 0;
	font-size: 14px;
	color: rgb(102, 102, 102);
}
.location a{color: rgb(102, 102, 102);}
.location a:hover{color: #333333;}

.anliP{background: none;}
.anliP .nrBox{margin: -15px;}
.anliP .nrBox li{padding: 15px;}
.pubTit2{
	font-size: 30px;
	color: rgb(51, 51, 51);
	text-align: center;
	margin-bottom: 48px;
}
.guanyuP1 .pubTit2{
	color: #005fca;
	margin-bottom: 20px;
}
.guanyuP1 .nrBox{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.8;
	text-align: center;
}
.guanyuP1 .imgUl{margin: 32px -15px 0;}
.guanyuP1 .imgUl li{padding: 0 15px;}
.guanyuP1 .imgUl .imgBox img{width: 100%;}
.guanyuP1 .imgUl .tit{
	padding: 8px 0;
	text-align: center;
	font-size: 16px;
	color: rgb(102, 102, 102);
}
.guanyuP2 .nrBox{margin: -8px;}
.guanyuP2 .nrBox li{padding: 8px;}
.guanyuP2 .nrBox .imgBox{
	display: block;
	text-align: center;
}
.guanyuP3 .nrBox{margin: -22px;}
.guanyuP3 .nrBox li{padding: 22px;}
.guanyuP3 .nrBox .kuang{
	border-width: 1px;
	border-color: rgb(204, 204, 204);
	border-style: solid;
	background-color: rgb(248, 248, 248);
}
.guanyuP3 .nrBox .textBox{
	padding: 32px 16px 24px;
}
.guanyuP3 .nrBox .tit{
	font-size: 24px;
	color: rgb(0, 95, 202);
}
.guanyuP3 .nrBox .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.6;
	margin-top: 8px;
}
.leftNav{width: 212px;}
.leftNav li{margin-bottom: 18px;}
.leftNav .zktit{
	padding: 6px 14px;
	display: block;
	background-color: rgb(0, 95, 202);
	font-size: 18px;
	color: rgb(255, 255, 255);
}
.leftNav .zhshow{display: none;}
.leftNav li.on .zhshow{display: block;}
.leftNav .zhshow a{
	padding: 6px 14px;
	display: block;
	background: #eaeff7;
	font-size: 16px;
	color: #666666;
}
.leftNav .zhshow a.on{color: #005fca;}
.rightCon{width: calc(100% - 272px);}
.prouUl{margin: -8px;}
.prouUl li{padding: 8px;}
.prouUl .imgBox{
	display: block;
	border-width: 1px;
	border-color: rgb(225, 225, 225);
	border-style: solid;
	background-color: rgb(255, 255, 255);
	height: 268px;
}
.prouUl .imgBox .bgBox{background-size: contain;}
.prouUl .tit{
	display: block;
	font-size: 16px;
	color: rgb(0, 0, 0);
	padding: 8px 0;
	text-align: center;
}
.xiaocms-page{text-align: center;margin-top: 48px;}
.xiaocms-page a,
.xiaocms-page span{
	background-color: rgb(222, 222, 222);
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px; 
	color: rgb(0, 0, 0); 
	padding: 0 8px;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
	margin: 0 4px;
}
.xiaocms-page span{
	color: #005fca;
}
.newsP0{
	border-radius: 20px;
	background-color: rgb(245, 245, 245);
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
	padding: 20px;
}
.newsP0 .imgBox{
	width: 45%;
	display: block;
}
.newsP0 .textBox{
	width: 52%;
}
.newsP0 .textBox .tit{
	font-size: 20px;
	color: rgb(51, 51, 51);
	font-weight: bold;
}
.newsP0 .textBox .time{
	font-size: 14px;
	color: rgb(153, 153, 153);
	margin-top: 16px;
}
.newsP0 .textBox .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	margin-top: 16px;
}
.newsP0 .textBox .more{
	display: block;
	font-size: 16px;
	color: rgb(255, 255, 255);
	background: #005fca;
	width: 150px;
	line-height: 50px;
	border-radius: 25px;
	text-align: center;
	margin-top: 32px;
}
.newsP0 .swiper-pagination{
	text-align: right;
}
.newsP0 .swiper-pagination-bullet{
	background-color: rgb(202, 202, 202);
	width: 40px;
	height: 5px;
	opacity: 1;
	border-radius: 0;
}
.newsP0 .swiper-pagination-bullet-active{
	background-color: rgb(0, 95, 202);
}
.newsUl li{margin-top: 72px;}
.newsUl .imgBox{
	width: 350px;
	display: block;
}
.newsUl .textBox{
	width: calc(100% - 380px);
}
.newsUl .textBox .tit{
	font-size: 20px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	width: calc(100% - 80px);
}
.newsUl .textBox .time{
	font-size: 20px;
	color: #005fca;
	font-weight: bold;
	width: 80px;
	text-align: right;
}
.newsUl .textBox .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	margin-top: 24px;
}
.newsUl .textBox .more{
	font-size: 14px;
	color: rgb(0, 95, 202);
	margin-top: 16px;
	display: block;
}
.lianxiP1 #map{height: 500px;}
.lianxiP1 .nrBox{margin-top: 56px;}
.lianxiP1 .icon{
	border-radius: 50%;
	background-color: rgb(0, 95, 202);
	width: 160px;
	height: 160px;
	text-align: center;
	margin: 0 auto;
}
.lianxiP1 .icon p{
	font-size: 20px;
	color: rgb(255, 255, 255);
	text-align: center;
	margin-top: 4px;
}
.lianxiP1 .xx{
	margin-top: 24px;
	font-size: 16px;
	color: rgb(102, 102, 102);
	text-align: center;
}
.lianxiP2 .xinxi{
	font-size: 18px;
	color: rgb(153, 153, 153);
}
.lianxiP2 .formBox{
	margin-top: 24px;
}
.lianxiP2 .formBox input{
	width: 32%;
	background-color: rgb(255, 255, 255);
	height: 48px;
	border: 0;
	padding: 0 8px;
}
.lianxiP2 .formBox textarea{
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 195px;
	border: 0;
	padding: 8px;
	margin-top: 24px;
}
.lianxiP2 .formBox .tijiao{
	margin: 40px auto 0;
	display: block;
	background-color: rgb(0, 95, 202);
	width: 152px;
	height: 40px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	text-align: center;
	cursor: pointer;
}
.detailP .pageTit{
	font-size: 36px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	line-height: 46px;
	padding: 0 0 24px;
	text-align: center;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.detailP .infoBox{
	font-size: 12px;
	line-height: 22px;
	padding: 10px 0;
}
.detailP .infoBox a,
.detailP .infoBox span{
	padding-left: 20px;
	background: url(../img/iicon1.png) left center no-repeat;
	background-size: 12px;
	color: rgb(102, 102, 102);
}
.detailP .infoBox .auther{margin-right: 28px;}
.detailP .infoBox .time{background-image: url(../img/iicon2.png);}
.detailP .infoBox .typename{background-image: url(../img/iicon3.png);}
.detailP .nrBox{padding: 24px 0;}
.detailP .fanye{
	font-size: 14px;
	color: #999999;
	border-top: 1px solid rgb(230, 230, 230);
	padding: 16px 0;
}
.detailP .fanye p{margin-bottom: 8px;}
.detailP .fanye a{color: rgb(51, 51, 51);}
.detailP .fanye a:last-child{margin-bottom: 0;}

@media (max-width:1200px) {
	.indp2 .nrBox .imgBox{height: 240px;}
	.prouUl .imgBox{height: 208px;}
}
@media (max-width:996px) {
	.indp2 .nrBox{justify-content: center;}
	.indp2 .nrBox .imgBox{height: 320px;}
	.indp4 .rightBox li{padding: 8px 0;}
	.indp4 .rightBox .desc{font-size: 14px;}
	.guanyuP1 .imgUl,
	.guanyuP2 .nrBox,
	.guanyuP3 .nrBox{justify-content: center;}
	.prouUl .imgBox{height: 200px;}
	.lianxiP1 .icon{width: 120px;height: 120px;}
	.lianxiP1 .icon img{height: 40px;}
	.lianxiP1 .icon p{font-size: 16px;}
}
@media (max-width:768px) {
	.banner .img{background: url() center no-repeat;background-size: cover;height: 48vw;}
	.bannerny{background: url() center no-repeat;background-size: cover;height: 36vw;}
	.banner .img img,
	.bannerny img{display: none;}
	.indp{padding: 32px 0;}
	.pubTit{margin-bottom: 12px;}
	.pubTit .desc{font-size: 40px;}
	.pubTit .tit{font-size: 24px;margin-top: -16px;}
	.pubTit .tit::after,
	.indp1 .pubTit .tit::after{width: 114px;height: 16px;margin: -7px auto 0;}
	.indp1 .pubTit{text-align: center;}
	.indp1 .nrBox{display: block;}
	.indp1 .leftBox{width: 100%;}
	.indp1 .rightBox{width: 100%;margin-top: 16px;padding: 8px;}
	.indp1 .rightBox::after{width: 100%;height: 100%;}
	.indp1 .nrCon{font-size: 14px;line-height: 1.8;}
	.moreBtn,
	.indp1 .moreBtn{margin: 12px auto 0;line-height: 32px;}
	.indp2 .nrBox{margin: 0;}
	.indp2 .nrBox li{padding: 8px 0;}
	.indp2 .nrBox .imgBox{height: auto;}
	.indp2 .nrBox .imgBox .bgBox{display: none;}
	.indp2 .nrBox .imgBox img{display: block;width: 100%;}
	.indp2 .nrBox .tit{height: 40px;line-height: 40px;font-size: 14px;margin-top: -20px;}
	.indp3 .nrBox li{width: 50%;}
	.indp3 .nrBox .textBox{font-size: 14px;padding: 0 8px;height: 32px;line-height: 32px;}
	.indp4 .leftBox{height: auto;position: relative;left: unset;top: unset;width: 100%;height: auto;}
	.indp4 .leftBox .bgBox{display: none;}
	.indp4 .leftBox img{display: block;width: 100%;}
	.indp4 .rightBox{width: 100%;margin-left: 0;}
	.indp4 .rightBox .tit{font-size: 16px;}
	.indp4 .rightBox .time{font-size: 16px;}
	footer .line1{padding: 24px 0;}
	footer .line1{display: block;}
	footer .line1 .leftBox{width: 100%;}
	footer .line1 .rightBox{width: 100%;padding: 0;}
	footer .ftTit{margin-bottom: 8px;font-size: 16px;}
	footer .leftBox>div{padding: 0;}
	footer .infoBox .ftNr{line-height: 1.5;}
	footer .leftBox>div{margin-top: 16px;}
	footer .yqlj a::after{margin: 0 4px;}
	footer .navBox{display: none;}
	.location{padding: 8px 0;}
	.nyP{padding: 0 0 40px;}
	.indp3 .nrBox{margin: -4px;}
	.indp3 .nrBox li{padding: 4px;}
	.guanyuP1{padding-top: 8px;}
	.guanyuP1 .pubTit2{font-size: 24px;margin-bottom: 12px;}
	.guanyuP1 .nrBox{font-size: 14px;line-height: 1.8;}
	.guanyuP3 .nrBox{margin: 0;}
	.guanyuP3 .nrBox li{padding: 8px 0;}
	.guanyuP3 .nrBox .textBox{padding: 8px;}
	.guanyuP3 .nrBox .tit{font-size: 18px;}
	.guanyuP3 .nrBox .desc{margin-top: 4px;font-size: 14px;}
	.leftNav{float: none;width: 100%;}
	.rightCon{float: none;width: 100%;margin-top: 16px;}
	.leftNav li{margin-bottom: 8px;}
	.leftNav .zktit{font-size: 16px;}
	.prouUl{margin: -4px;}
	.prouUl li{width: 50%;padding: 4px;}
	.prouUl .imgBox{height: 164px;}
	.newsP0{padding: 12px;border-radius: 0;}
	.newsP0 .swiper{padding-bottom: 30px;}
	.newsP0 .swiper-slide{display: block;}
	.newsP0 .imgBox,
	.newsP0 .textBox{width: 100%;}
	.newsP0 .imgBox img{width: 100%;}
	.newsP0 .textBox .tit{font-size: 16px;margin-top: 8px;display: block;}
	.newsP0 .textBox .time{margin-top: 4px;}
	.newsP0 .textBox .desc{margin-top: 4px;font-size: 14px;}
	.newsP0 .textBox .more{margin: 16px auto 0;line-height: 32px;width: 96px;}
	.newsP0 .swiper-pagination{text-align: center;bottom: 0;}
	.newsUl li{margin-top: 16px;display: block;}
	.newsUl .imgBox{width: 100%;}
	.newsUl .imgBox img{width: 100%;}
	.newsUl .textBox{width: 100%;margin-top: 16px;}
	.newsUl .textBox .tit{font-size: 16px;}
	.newsUl .textBox .desc{margin-top: 4px;font-size: 14px;}
	.newsUl .textBox .more{margin-top: 4px;}
	.lianxiP1 .nrBox{margin-top: 16px;}
	.lianxiP1 li{display: flex;justify-content: flex-start;align-items: flex-start;margin-top: 8px;}
	.lianxiP1 .icon{margin: 0;width: 40px;height: 40px;}
	.lianxiP1 .icon img{height: 16px;margin-bottom: 2px;}
	.lianxiP1 .icon p{display: none;}
	.lianxiP1 .xx{margin-top: 8px;margin-left: 16px;width: calc(100% - 56px);text-align: left;}
	.lianxiP2 .xinxi{font-size: 14px;}
	.lianxiP2 .line1{display: block;}
	.lianxiP2 .formBox input{display: block;margin-top: 8px;width: 100%;height: 40px;}
	.lianxiP2 .formBox textarea{margin-top: 8px;height: 120px;}
	.lianxiP2 .formBox .tijiao{margin-top: 16px;}
	
	.detailP .pageTit{padding: 8px 0;font-size: 20px;line-height: 30px;}
	.detailP .infoBox{padding: 4px 0;}
	.detailP .nrBox{padding: 16px 0;font-size: 14px;line-height: 24px;}
	.detailP .fanye{padding-bottom: 0;}
}